Forums

Problème installation jeu PC Harry Potter 2

Auteur Réponses
BenJ140 Mercredi 8 Avril 2020 à 14:59
BenJ140Anonymous

Bonjour,

Il y a quelques années j'ai réussi à jouer sur Imac à Harry Potter et la chambre des secrets grace à Play on Mac. Voulant retenter l'expérience avec mon macbook pro (Mac Os Mojave 10.14.8) et la version 4.3.4 de Play on Mac, je bloque sur l'installation du jeu(j'ai pourtant le cd), avec plusieurs messages d'erreur:

Au lancement de l'autorun.exe, premier message: Can't open autorun.cfg file puis " can't determine executable name, possible corrupted autorun.cfg file".

Et enfin l'assistant de Play on Mac qui affiche:

Error in POL_Wine

Wine semble avoir planté

 

 

J'ai donc essayé d'éxécuter le fichier setup.exe ensuite: J'a ai une fenêtre installshiled wizard qui s'ouvre mais la barre de chargement ne se remplit pas et un second message apparait: "error installing ikernel.exe(0X10000)"

 

Pensez vous que cela est du à une mauvaise version de Play on Mac ou/et de wine? Je ne sais pas laquelle installer 

J'ai déjà pu jouer à ce jeu via cette application sur un autre mac donc je sais pourtant que cela est possible....

Merci de vos réponses 

 

Cordialement

 

 

 

Edité par BenJ140

Dadu042 Jeudi 9 Avril 2020 à 6:18
Dadu042
Modérateur

Bjr

très important :  http://wiki.playonlinux.com/index.php/Manual_Installations

Ce serait utile de préciser la version de Wine employée. En général, depuis CD-ROM j'évite de lancer les autorun.exe, je préfère les setup.exe

 

Edité par Dadu042

BenJ140 Jeudi 9 Avril 2020 à 12:48
BenJ140Anonymous

A priori je serai sur la version 1.2.3 force box de wine, ça ne marche pas mais j'avais également essayé avec la dernière version, la 5.5 dans l'onglet des mises à jour en x86 mais ça ne marchsit toujours pas.

D'ailleurs je ne sais pas quelle est la différence entre les version x86 et amd64...

Avez vous une idée de quelle version serait la plus adaptée à ce jeu?

 

Cordialement,

Dadu042 Vendredi 10 Avril 2020 à 10:08
Dadu042
Modérateur

> Avez vous une idée de quelle version serait la plus adaptée à ce jeu?

Vu son âge, mieux vaut d'abord tenter x86 (= 32 bits).

Tenter wine v3.0.3, ou v4.0.3